#header_d { z-index: 999999 !important; }
#header_d a { text-decoration: none !important; }

#header_d .ui-icons { background-repeat: no-repeat; display:inline-block; overflow:visible; text-align: right; color:transparent;}

#header_d .ui-icons-arrows {  background:url(../img/ui/arrows-iconset.png) no-repeat; width:11px; height:11px; }
#header_d .ui-icons-arrows-blue-down{ background-position: 0 0; }
#header_d .ui-icons-arrows-blue-right{ background-position: -22px 0; }
#header_d .ui-icons-arrows-blue-up{ background-position: -44px 0; }
#header_d .ui-icons-arrows-blue-down{ background-position: -66px 0; }

#header_d .ui-icons-os-48x48 {  background:url('../img/ui/onlineislemler-48-iconset.png') no-repeat; width:48px; height:48px; }
#header_d .ui-icons-os-48x48.ticket { background-position: 0 0;}
#header_d .ui-icons-os-48x48.ticket.on { background-position: 0 -48px; }
#header_d .ui-icons-os-48x48.checkin { background-position: -48px 0; }
#header_d .ui-icons-os-48x48.checkin.on { background-position: -48px -48px; }
#header_d .ui-icons-os-48x48.kalkis { background-position: -96px 0; }
#header_d .ui-icons-os-48x48.kalkis.on { background-position: -96px -48px; }
#header_d .ui-icons-os-48x48.rezervasyon { background-position: -144px 0; }
#header_d .ui-icons-os-48x48.rezervasyon.on { background-position: -144px -48px; }
#header_d .ui-icons-os-48x48.tarife { background-position: -192px 0; }
#header_d .ui-icons-os-48x48.tarife.on { background-position: -192px -48px; }
#header_d .ui-icons-os-48x48.odul { background-position: -240px 0; }
#header_d .ui-icons-os-48x48.odul.on { background-position: -240px -48px; }
#header_d .ui-icons-os-48x48.bagaj { background-position: -288px 0; }
#header_d .ui-icons-os-48x48.bagaj.on { background-position: -288px -48px; }
#header_d .ui-icons-os-48x48.evize { background-position: -336px 0; }
#header_d .ui-icons-os-48x48.evize.on { background-position: -336px -48px; }
#header_d .ui-icons-os-48x48.islemler { background-position: -384px 0; }
#header_d .ui-icons-os-48x48.islemler.on { background-position: -384px -48px; }
#header_d .ui-icons-os-48x48.callcenter { background-position: -432px 0; }
#header_d .ui-icons-os-48x48.callcenter.on { background-position: -432px -48px; }
#header_d .ui-icons-os-48x48.eticket { background-position: -480px 0; }
#header_d .ui-icons-os-48x48.eticket.on { background-position: -480px -48px; }

#header_d .ui-icons-cc-48x48 { background:url('../img/ui/corporateclub-48-iconset.png') no-repeat; width:48px; height:48px; }
#header_d .ui-icons-cc-48x48.home { background-position: 0 0; }
#header_d .ui-icons-cc-48x48.home.on { background-position: 0 -48px; }
#header_d .ui-icons-cc-48x48.hakkinda { background-position: -48px 0; }
#header_d .ui-icons-cc-48x48.hakkinda.on { background-position: -48px -48px; }
#header_d .ui-icons-cc-48x48.duyurular { background-position: -96px 0; }
#header_d .ui-icons-cc-48x48.duyurular.on { background-position: -96px -48px; }
#header_d .ui-icons-cc-48x48.sss { background-position: -144px 0; }
#header_d .ui-icons-cc-48x48.sss.on { background-position: -144px -48px; }
#header_d .ui-icons-cc-48x48.ozelbilgi { background-position: -192px 0; }
#header_d .ui-icons-cc-48x48.ozelbilgi.on { background-position: -192px -48px; }
#header_d .ui-icons-cc-48x48.katilim { background-position: -240px 0; }
#header_d .ui-icons-cc-48x48.katilim.on { background-position: -240px -48px; }
#header_d .ui-icons-cc-48x48.program { background-position: -288px 0; }
#header_d .ui-icons-cc-48x48.program.on { background-position: -288px -48px; }

#header_d .ui-icons-tt-48x48 {  background:url('../img/ui/thytanis-48-iconset.png') no-repeat; width:48px; height:48px; }
#header_d .ui-icons-tt-48x48.thyiletanis { background-position: 0 0; }
#header_d .ui-icons-tt-48x48.thyiletanis.on { background-position: 0 -48px; }
#header_d .ui-icons-tt-48x48.vizyon { background-position: -48px 0; }
#header_d .ui-icons-tt-48x48.vizyon.on { background-position: -48px -48px; }
#header_d .ui-icons-tt-48x48.tarihce { background-position: -96px 0; }
#header_d .ui-icons-tt-48x48.tarihce.on { background-position: -96px -48px; }
#header_d .ui-icons-tt-48x48.partners { background-position: -144px 0; }
#header_d .ui-icons-tt-48x48.partners.on { background-position: -144px -48px; }
#header_d .ui-icons-tt-48x48.organizasyon { background-position: -192px 0; }
#header_d .ui-icons-tt-48x48.organizasyon.on { background-position: -192px -48px; }
#header_d .ui-icons-tt-48x48.kariyer { background-position: -240px 0; }
#header_d .ui-icons-tt-48x48.kariyer.on { background-position: -240px -48px; }
#header_d .ui-icons-tt-48x48.yatirimci { background-position: -288px 0; }
#header_d .ui-icons-tt-48x48.yatirimci.on { background-position: -288px -48px; }
#header_d .ui-icons-tt-48x48.kurumsal { background-position: -336px 0; }
#header_d .ui-icons-tt-48x48.kurumsal.on { background-position: -336px -48px; }
#header_d .ui-icons-tt-48x48.sponsorship { background-position: -384px 0; }
#header_d .ui-icons-tt-48x48.sponsorship.on { background-position: -384px -48px; }

#header_d .ui-icons-sb-48x48 { background: url('../img/ui/seyahatbilgileri-48-iconset.png') no-repeat; width: 48px; height: 48px; }
#header_d .ui-icons-sb-48x48.filo { background-position: 0 0; }
#header_d .ui-icons-sb-48x48.filo.on { background-position: 0 -48px; }
#header_d .ui-icons-sb-48x48.uyg { background-position: -48px 0; }
#header_d .ui-icons-sb-48x48.uyg.on { background-position: -48px -48px; }
#header_d .ui-icons-sb-48x48.uo { background-position: -144px 0; }
#header_d .ui-icons-sb-48x48.uo.on { background-position: -144px -48px; }
#header_d .ui-icons-sb-48x48.sss { background-position: -288px 0; }
#header_d .ui-icons-sb-48x48.sss.on { background-position: -288px -48px; }
#header_d .ui-icons-sb-48x48.ooy { background-position: -336px 0; }
#header_d .ui-icons-sb-48x48.ooy.on { background-position: -336px -48px; }
#header_d .ui-icons-sb-48x48.us { background-position: -240px 0; }
#header_d .ui-icons-sb-48x48.us.on { background-position: -240px -48px; }
#header_d .ui-icons-sb-48x48.un { background-position: -96px 0; }
#header_d .ui-icons-sb-48x48.un.on { background-position: -96px -48px; }
#header_d .ui-icons-sb-48x48.ui { background-position: -192px 0; }
#header_d .ui-icons-sb-48x48.ui.on { background-position: -192px -48px; }
#header_d .ui-icons-sb-48x48.mvy { background-position: -384px 0; }
#header_d .ui-icons-sb-48x48.mvy.on { background-position: -384px -48px; }

#header_d .ui-icons-milessmiles-48x48 {  background:url('../img/ui/ui-icons-milessmiles-48.png') no-repeat; width:48px; height:48px; }
#header_d .ui-icons-milessmiles-48x48.home { background-position: 0 0;}
#header_d .ui-icons-milessmiles-48x48.home.on { background-position: 0 -48px; }
#header_d .ui-icons-milessmiles-48x48.awardticket { background-position: -48px 0;}
#header_d .ui-icons-milessmiles-48x48.awardticket.on { background-position: -48px -48px; }
#header_d .ui-icons-milessmiles-48x48.mileswin { background-position: -96px 0; }
#header_d .ui-icons-milessmiles-48x48.mileswin.on { background-position: -96px -48px; }
#header_d .ui-icons-milessmiles-48x48.partners { background-position: -144px 0; }
#header_d .ui-icons-milessmiles-48x48.partners.on { background-position: -144px -48px; }
#header_d .ui-icons-milessmiles-48x48.milesaccount { background-position: -192px 0; }
#header_d .ui-icons-milessmiles-48x48.milesaccount.on { background-position: -192px -48px; }
#header_d .ui-icons-milessmiles-48x48.milesuse { background-position: -240px 0; }
#header_d .ui-icons-milessmiles-48x48.milesuse.on { background-position: -240px -48px; }
#header_d .ui-icons-milessmiles-48x48.faq { background-position: -288px 0; }
#header_d .ui-icons-milessmiles-48x48.faq.on { background-position: -288px -48px; }
#header_d .ui-icons-milessmiles-48x48.promotions { background-position: -336px 0; }
#header_d .ui-icons-milessmiles-48x48.promotions.on { background-position: -336px -48px; }
#header_d .ui-icons-milessmiles-48x48.awards { background-position: -384px 0; }
#header_d .ui-icons-milessmiles-48x48.awards.on { background-position: -384px -48px; }

/* Bayraklar */
#header_d .ui-icons-flags {  background-repeat: no-repeat; background-position: 0 0; width:16px; height:14px; }
#header_d .ui-icons-flags-tr { background-image: url(../img/flags/ui-icons-flags-1.png); }
#header_d .ui-icons-flags-en { background-image: url(../img/flags/ui-icons-flags-2.png); }
#header_d .ui-icons-flags-de { background-image: url(../img/flags/ui-icons-flags-10.png); }
#header_d .ui-icons-flags-3 { background-image: url(../img/flags/ui-icons-flags-3.png); }
#header_d .ui-icons-flags-4 { background-image: url(../img/flags/ui-icons-flags-4.png); }
#header_d .ui-icons-flags-5 { background-image: url(../img/flags/ui-icons-flags-5.png); }
#header_d .ui-icons-flags-6 { background-image: url(../img/flags/ui-icons-flags-6.png); }
#header_d .ui-icons-flags-7 { background-image: url(../img/flags/ui-icons-flags-7.png); }
#header_d .ui-icons-flags-8 { background-image: url(../img/flags/ui-icons-flags-8.png); }
#header_d .ui-icons-flags-9 { background-image: url(../img/flags/ui-icons-flags-9.png); }
#header_d .ui-icons-flags-11 { background-image: url(../img/flags/ui-icons-flags-11.png); }
#header_d .ui-icons-flags-12 { background-image: url(../img/flags/ui-icons-flags-12.png); }
#header_d .ui-icons-flags-13 { background-image: url(../img/flags/ui-icons-flags-13.png); }
#header_d .ui-icons-flags-14 { background-image: url(../img/flags/ui-icons-flags-14.png); }
#header_d .ui-icons-flags-15 { background-image: url(../img/flags/ui-icons-flags-15.png); }
#header_d .ui-icons-flags-16 { background-image: url(../img/flags/ui-icons-flags-16.png); }
#header_d .ui-icons-flags-17 { background-image: url(../img/flags/ui-icons-flags-17.png); }
#header_d .ui-icons-flags-18 { background-image: url(../img/flags/ui-icons-flags-18.png); }
#header_d .ui-icons-flags-19 { background-image: url(../img/flags/ui-icons-flags-19.png); }
#header_d .ui-icons-flags-20 { background-image: url(../img/flags/ui-icons-flags-20.png); }
#header_d .ui-icons-flags-21 { background-image: url(../img/flags/ui-icons-flags-21.png); }
#header_d .ui-icons-flags-30 { background-image: url(../img/flags/ui-icons-flags-30.png); }
#header_d .ui-icons-flags-36 { background-image: url(../img/flags/ui-icons-flags-36.png); }
#header_d .ui-icons-flags-60 { background-image: url(../img/flags/ui-icons-flags-60.png); }
#header_d .ui-icons-flags-61 { background-image: url(../img/flags/ui-icons-flags-61.png); }
#header_d .ui-icons-flags-62 { background-image: url(../img/flags/ui-icons-flags-62.png); }
#header_d .ui-icons-flags-72 { background-image: url(../img/flags/ui-icons-flags-72.png); }
#header_d .ui-icons-flags-75 { background-image: url(../img/flags/ui-icons-flags-75.png); }
#header_d .ui-icons-flags-75 { background-image: url(../img/flags/ui-icons-flags-75.png); }
#header_d .ui-icons-flags-80 { background-image: url(../img/flags/ui-icons-flags-80.png); }

#header_d .ui-icons-profile { background:url('../img/icons/ui-icon-profile.png'); width:7px; height:8px; }
#header_d .ui-icons-rules { background:url('../img/ui/ui-icons-rules.png'); width:8px; height:8px; }
#header_d .ui-icons-check { background:url('../img/ui/ui-icons-check.png'); width:8px; height:7px; }
#header_d .ui-icons-security { background:url('../img/ui/ui-icons-security.png'); width:6px; height:8px; }
#header_d .ui-icons-logout { background:url('../img/ui/ui-icons-logout.png'); width:6px; height:6px; }
#header_d .ui-icons-pdf { background:url('../img/ui/ui-icons-pdf.png'); width:16px; height:16px; }
#header_d .ui-icons-help { background: url(../img/ui/ui-icons-help.png) no-repeat top left; width:25px; height:25px; }

/*#header_d { background: url(../img/bg.png) repeat-x; }*/
#header_d { font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
#header_d a { text-decoration: none; color: #2D87AA; }
#header_d .clearfix { clear: both; visibility: hidden; }
#header_d .radius-2px { border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; -o-border-radius: 2px; }
#header_d .shadow-top { -webkit-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); -moz-box-shadow: 0 7px 8px rgba(70, 70, 70, 0.4); -khtml-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); -o-box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); box-shadow: 0 5px 8px rgba(70, 70, 70, 0.4); }

#header_d .horizontal-list-borderline {  }
#header_d .horizontal-list-borderline li { border-bottom:1px solid #e2e2e3; padding:5px 0; color:#221f20; font-size:11px; }
#header_d .horizontal-list-borderline li a:hover { color:#5babd0; }
#header_d .horizontal-list-borderline li .ui-icons { margin-right:5px;}

#header_d .vertical-list-image li { float:left; margin:0 10px 0 0; }
#header_d .vertical-list-image li .title { text-align:center; display:block; color:#2073aa; font-size:16px;  margin:0 0 15px 0; }
#header_d .vertical-list-image li .ui-icons { margin: -4px 5px 0 0;}
#header_d .vertical-list-image li img { display:block; }

#header_d .vertical-list-icon { display:block; }
#header_d .vertical-list-icon li { float:left; padding:5px 0 0 10px; cursor:pointer; height: 56px; overflow: hidden; margin-bottom: 10px; width: 300px; }
#header_d .vertical-list-icon li.selected { background:url('../img/menu-bg.png'); }
#header_d .vertical-list-icon li .icon { margin-right:17px; float:left; }
#header_d .vertical-list-icon li .container { float:left; padding:10px 0 0 0; width: 235px !important; }
#header_d .vertical-list-icon li .container .title { display:block; color: #2073aa; margin-top: -10px !important; }
#header_d .vertical-list-icon li .container .desc { display:block; color: #221f20; line-height: 1.5em; }

#header_d { padding: 7px 0 0 0; width: 100%; height: 82px; /* border: 1px solid blue; */ position:relative; }
#header_d .top { 	height: 45px; }
#header_d .logo { float: left; }
#header_d .menu { float: right; }
#header_d .top-nav { float: right; position: relative  }
#header_d .top-nav li { float: right; display: block; margin: 0 0 0 0; padding: 10px 7px 5px 7px; }
#header_d .top-nav li .sep { color: #878989; float: right;}
#header_d .top-nav li .set {  display: block; width: 160px; }
#header_d .top-nav li .language { float: right; margin: 0 0 0 5px; }
#header_d .top-nav li .set .ui-button { float: right; margin: 2px 5px 0 5px; }
#header_d .top-nav li .countries { display: block;  float: right;  margin: 0 0 0 5px; }
#header_d .bottom { position:relative; display:block; height:33px; }
#header_d .bottom-bg { background: url(../img/nav-bg.png) repeat-x; position:absolute; top:5px; height: 33px; width: 100%;}
#header_d .bottom-nav { height: 53px; width: 100%; position:absolute; top:0px; z-index:1100; }
#header_d .bottom-nav li { float: left; }
#header_d .bottom-nav li img { margin-top: 3px; }
#header_d .bottom-nav li a { float: left; color: #FFF; margin: 5px 0 0 0; padding: 7px 10px 0 10px; display: block; border-right: 1px solid #b9bbbd; height: 23px; cursor: default; }
#header_d .bottom-nav li.selected a { background: #dc4936; color: #fff; }
#header_d .bottom-nav li a:hover { padding-top: 12px; color: #2073aa; background: #FFF; margin: 0; height: 38px; border-right:1px solid #FFF; }
#header_d .bottom-nav li a.over { padding-top: 12px; color: #2073aa; background: #FFF; margin: 0; height: 38px; border-right:1px solid #FFF; }
/*
#header_d .bottom-nav li a.bottom-nav-miles:hover { background:url("../img/miles_logo.png") no-repeat scroll 8px 15px #FFF; padding-top: 30px; color: #fff;  margin: 0; height: 18px; border-right:1px solid #fff;  }
#header_d .bottom-nav li a.bottom-nav-miles.over { background:url("../img/miles_logo.png") no-repeat scroll 8px 15px #FFF; padding-top: 30px; color: #fff;  margin: 0; height: 18px; border-right:1px solid #fff;  }
*/
#header_d .bottom .bottom-nav-container { width: 940px; position:absolute; top:40px; left:0; background: #FFF; padding:20px 0 20px 20px; display:none; z-index:9999; }
#nav-passanger li .title, #nav-passanger li .img { cursor: pointer; }
#header_d .right {   }
#header_d .search { float: right; background: #fff; width: 140px; padding: 5px 3px 3px 3px; height: 20px; margin: 5px 0 0 10px; }
#header_d .search .query { float: left; background: none; margin: 0 0 0 3px; width: 113px; font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #929292; border: none; outline: none; }
#header_d .search .submit { float: right; background: url(../img/icons/search.png) no-repeat; background-position: 0 2px; width: 20px; cursor: pointer; border: none; }
#header_d .home-icon { float:right; margin:10px 10px 0 0;}
#header_d .seperator { float:right; height:10px; width:1px; border-right:1px solid #838687; margin:15px 0 0 0; }
#header_d .contact { cursor:pointer; float:right; padding:13px 10px 5px 10px; font-size:11px; }
#header_d .contact a:hover { color:#2073aa; }
#header_d .contact.selected {  background:#fff;  }
#header_d .languagebar {  float:right; padding:13px 5px 5px 10px; vertical-align:middle; }
/* #header_d .languagebar.selected {  background:#fff; } */
#header_d .languagebar .language { float:right;}
#header_d .languagebar .ui-icons { float:right;  margin-top:2px; }
#header_d .languagebar .countries { float:left; }
#header_d .languagebar .arrow { float:left;}
#header_d .languagebar .flag { float:right; }
#header_d .languagebar div { margin-right:5px; }
#header_d .language-menu { width:100%; background:#fff; position:absolute; top:35px; right:0; width:165px; z-index:9999; display:none; padding:10px; z-index: 10001; }
#header_d .language-menu .title { font-size:14px; margin-bottom:10px;}
#header_d .language-menu { margin-bottom:10px; }
#header_d .language-menu .country { margin-bottom:10px; }
#header_d .language-menu .country select { height:24px; width:145px; font-size: 11px; width: 120px; }
#header_d .language-menu .language_items {margin:0 0 10px 5px; }
#header_d .language-menu .language_items li { margin-bottom:8px; font-size:11px; cursor: pointer; }
#header_d .language-menu .language_items li .ui-icons { margin-right:5px; }
#header_d .language-menu a:hover { color:#5babd0; }
#header_d .contact-menu { width:100%; background:#fff; position:absolute; top:40px; right:35px; width:160px; z-index:9999; display:Block; padding:20px 10px 10px 10px; display:none;}
#header_d .contact-menu .homepage_button { display:block; background:#e9eff0; text-align:center; padding:10px 0; margin-top:15px; color:#0055a4;}
#header_d .contact-menu .homepage_button a:hover { color: #000; }

#header_d .language-menu-wrapper { position: relative; width: 300px; }
